0123456789
list icon
list icon

SongBook Editor v3.0 is now available. It supports Pa700, Pa1000, and Pa4X.

SongBook Editor v3.0 is now available.

-- Release Notes --
PC system requirements
To use SongBook Editor, you need a PC running under Microsoft Windows 7/8/8.1/10.

KORG instrument requirements
SongBook Editor v3.0 supports Pa4X (ver. 2.0 or later), Pa1000 and Pa700.
For older models, please use SongBook Editor v2.0.

These models require SongBook Editor v3.0 (or later):
Pa4X ver. 2.0 or later
Pa1000 latest version
Pa700 latest version

These models require SongBook Editor v2.0:
Pa4X up to v1.2.4
Pa3X latest version
Pa3XLe latest version
Pa2X latest version
Pa1X latest version
Pa900 latest version
Pa800 latest version
Pa600 latest version
Pa500/Pa588 latest version
Pa300 latest version
HAVIAN 30 latest version



Download SongBook Editor 3.0  >